apiVersion: v1
kind: Secret
metadata:
  name: test-report-rclone-config
type: Opaque
stringData:
  rclone: |
    [s3]
    type = s3
    provider = AWS
    access_key_id = AWS-ACCESS-KEY
    secret_access_key = AWS-SECRET-ACCESS-KEY
    region = eu-central-1
    location_constraint = EU
